---
# handlers file for gitlab_runner_install

- name: start gitlab-runner
  service:
    name: gitlab-runner
    state: started
    enabled: true

- name: restart gitlab-runner
  service:
    name: gitlab-runner
    state: restarted
    daemon_reload: true
    enabled: true


